	/* slideshow */

	.slideshow{
		height:518px;
		position:relative;
		margin:0;
		zoom:1;
		z-index:1;
	}
	.slideshow ul{
		margin:0;
		padding:0;
		list-style:none;
	}
	.slideshow ul li{
		margin:0;
		padding:0;
	}
        
	.slideshow ul.images
	{
		display:block;
		width:400px;
		height:266px;
		position:absolute;
		z-index:10;
		left:0px;
		top:0px; 

	}
	
	.slideshow.slideshow-big ul.images_a
	{
		position:absolute;
		z-index:10;
		left:0px;
		top:0px; 		
	}
	.slideshow.slideshow-big ul.images_a li{
		width: 960px;
		height: 380px;
		background-repeat: no-repeat;
		background-position: center;
		position:absolute;
		z-index:10;
		left:0px;
		top:0px; 
	}
		
	.slideshow.slideshow-big ul.images_a li a.link{
		display:block;
		width: 960px;
		height: 380px;
	}
	.slideshow.slideshow-big ul.images_a li .text{
		height: 280px;
		padding: 51px 0 0;
	}
	.slideshow.slideshow-big ul.images_a li .text h1,
	.slideshow.slideshow-big ul.images_a li .text h2,
	.slideshow.slideshow-big ul.images_a li .text h3,
	.slideshow.slideshow-big ul.images_a li .text h4,
	.slideshow.slideshow-big ul.images_a li .text p{
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	.slideshow ul.images li a{
		display:block;
		width:400px;
		height:266px;
		position:absolute;
		z-index:10;
		left:0px;
		top:0px;
	}

	/* caption */

		.slideshow ul.images li a div.caption{
			background:url(../images/common/slideshow-caption.png);
			position:absolute;
			z-index: 10;
			right:15px;
			bottom:15px;
			width:225px;
		}
		.slideshow ul.images li a div.caption.L{
			left:15px;
		}
		.slideshow ul.images li a div.caption .inner{
			padding:15px;
		}
		.slideshow ul.images li a div.caption p{
			margin:0;
			padding:0;
		}
		.slideshow ul.images li a div.caption p.title{
			font-weight: bold;
		}
	
	.slideshow ul.indicators{
		bottom: 15px;
		position: absolute;
		left: 15px;
		z-index: 20;
	}	
	.slideshow ul.indicators li{
		float:left;
	}
	.slideshow ul.indicators li a{
		float:left;
		width:12px;
		height:12px;
		/*background-image:url(../images/slideshow/indicator.png);*/
                margin:0 0 0 4px;
		font-size:1px;
		text-indent:-10000px;
	}
	.slideshow ul.indicators li a.selected{
		/*background-image:url(../images/slideshow/indicator-on.png);*/
	}
	.slideshow .nav{
		position: absolute;
		z-index: 10;
		right: 20px;
		bottom: 10px;
	}
	.slideshow .nav a{
		float: left;
		display:block;
		width:32px;
		height:28px;
		background:url(../images/slideshow_nav.png) 0 0;
		margin: 0 0 0 10px;
	}
	.slideshow .nav a.next{
		background-position: 100% 0;
	}
	.slideshow .nav a.next:hover{
		background-position: 100% 100%;
	}
	.slideshow .nav a.prev:hover{
		background-position: 0 100%;
	}